.gallery_content
{
	padding: 10px;
	margin: 0;
}
.gallery_content a
{
	text-decoration: none;
	color: #993300;
}
.gallery_images
{
	margin: 0;
	padding: 0;
	width: 100%;
}
.gallery_images td
{
	padding: 10px 3px;
}
.gallery_images td:hover img
{
	border: 2px solid #9f7b44;
}
.gallery_images td:hover a span
{
	text-decoration: underline;
}
.gallery_images img
{
	margin: 0 0 5px 0;
	border: 2px solid #DFC296;
}

.pagination_result_table a
{
	text-decoration: none;
	color: #8C2A0D;
}
.next_icon
{
	height: 25px;
	width: 25px;
}
.back_icon
{
	height: 25px;
	width: 25px;
}
.page_link_active
{
	border: 1px solid #e6d2c9;
	margin: -3px 0 0 0;
	display: block;
	background-color: #eee8e7;
}
.page_link_active:HOVER
{
	border: 1px solid #d7a994;
}
.page_link_active:HOVER a
{
	text-decoration: underline;
}
.page_link_inactive
{
	padding: 5px;
	border: 1px solid #6c4218;
	margin: -3px 0 0 0;
	display: block;
	font-size: 12px;
	background-color: #ecdad7;
	font-weight: bold;
}
.pagination_result
{
	
}
.pagination_result_table
{
	margin: 22px auto 0;	
}
.page_link_active a
{
	text-decoration: none;
	font-size: 12px;	
	display: block;
	padding: 5px;
	color: #8C2A0D;
}